#footer {
  padding-left: 16px;
}

.footer-top {
  display: flex;
  flex-direction: column;
}

.footer-inner .footer-top .menus {
  width: 70%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.footer-inner .footer-top .menus h2,
.footer-inner .footer-top .menus h4 {
  color: #FFFFFF8F;
  line-height: 1.875;
}

.footer-inner .footer-top .menus h4 {
  font-size: 16px;
  text-align: left;
}

.footer-inner .footer-top .menus a {
  color: white;
}

#nav #nav-opening-hours .textwidget  ul  {
  display: flex;
  flex-direction: column;
}
#nav #nav-opening-hours .textwidget ul li {
  align-self: flex-end;
}

.footer-opening-hours a {
  padding: 0;
  margin: 0;
  text-align: left;
}
.footer-opening-hours p, .footer-opening-hours a {
  font-size: 16px;
  margin-bottom: 0;
  text-align: left;
}
.footer-opening-hours .textwidget ul {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.footer-opening-hours .textwidget ul li a {
  text-decoration: underline !important;
}
.footer-opening-hours__days {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
@media screen and (min-width: 900px) {
  .footer-opening-hours .textwidget ul {
    gap: 0px;
  }
  .footer-opening-hours__days {
    flex-direction: row;
    gap: 16px;
  }
}

.sub-menu-container .col:first-of-type {
  margin-bottom: 10px;
}

.footer-social-lang {
  display: flex;
  flex-direction: column;
  margin-top: 30px;
}

.footer-social-container {
  display: flex;
  margin-bottom: 50px;
}

.footer-social-container .social-anchor {
  width: 24px;
  height: 24px;
  margin-right: 20px;
}

.footer-bottom {
  display: flex;
  /* padding: 0 16px; */
  justify-content: space-between;
}

.copyright-policies {
  display: flex;
  flex-direction: column;
  text-align: right;
}

.copyright-policies a,
.copyright-policies {
    color: #808080;
}

@media (min-width: 1208px) {

  .footer-top {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }

  .menus {
    justify-content: space-evenly;
    width: 50%;
  }

  .sub-menu-container {
    width: 50%;
    display: flex;
    justify-content: space-around;
  }

  .footer-social-container {
    justify-content: flex-end;
  }

  .footer-social-container .social-anchor {
    margin-right: 0;
    margin-left: 20px;
  }

  .footer-social-lang {
    margin-top: 0;
  }

  .copyright-policies {
    width: 60%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-end;
  }

  .footer-policy-menu {
    width: 80%;
    display: flex;
    justify-content: space-evenly;
    align-items: flex-end;
  }

}